/***** analysis 解析中 *****/
.analysis .opening {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #111;
	z-index: 100;
}

.analysis .opening .circle {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -105px 0 0 -105px;
	width: 210px;
	height: 210px;
	border-radius: 50%;
}

.analysis .opening .circle.circle1 {
	animation: circle1 2s linear infinite;
}

.analysis .opening .circle.circle2 {
	animation: circle2 2.6s linear infinite;
}

.analysis .opening .circle.circle3 {
	animation: circle3 3.2s linear infinite;
}

.analysis .opening p {
	position: absolute;
	top: 50%;
	left: 50%;
	margin: -10px 0 0 -30px;
	font-size: 20px;
	color: #fff;
	line-height: 1;
	text-align: center;
}

.hp-container {
	position: absolute;
	left: -5000px;
}